<html lang="fr">

    <head>
        <meta charset="utf-8">
        <meta name="desciption" content="commentaire décrivant la page actuelle">
        <meta name="author"content="Margaux">
        <title> Titre de la page </title>

        <link href="style.css" rel="stylesheet">

    </head>

    <body>
        <div class='div1'> div 1 </div>
        <div class='div2'> div 2 </div>
        <canvas id="canvas"></canvas>


        <script type="text/javascript">
            var canvas = document.getElementById('canvas');
            var contexte = canvas.getContext('2d');

            contexte.fillStyle = 'green';
            contexte.strokeStyle = 'green';
            contexte.arc(150, 75, 40, 0*Math.PI, 1*Math.PI, true);
            contexte.stroke();
        </script>
    </body>

</html>
